#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require"curses"                             
require"csv"



Curses.init_screen
begin
  x = y = 0
  Curses.curs_set(0)
  while true
    Curses.setpos(y,x)
    Curses.addstr("aaaa")
    Curses.refresh
    Curses.getch
    break
  end
ensure
  Curses.close_screen
end
